.smpls-element[data-id='mm2kkfgq'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
opacity: 0.08!important;
 }
.smpls-element[data-id='mm2kkfgi'] > .smpls-box-overlay-background {
opacity: 1!important;
background: var(--smplsColorSectionOverlayGradient)!important;
 }
.smpls-element[data-id='mm2kkfgi'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
